
QGIS Application - Bug report #4313

Custom NULL value for rasters is retained

2011-09-24 03:24 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14250

Description

If I add a custom NULL value in raster properties, I apply it, then I remove it, the value is not changed until a new value is given

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:29 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 11:57 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-10-04 04:45 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to fixed

This seems fixed in master.
